declare namespace wx {
    interface response {
        msg: string
        code: number
    }
    interface wxExtractList extends response {
        total: number
        rows: {
            "createTime": string,
            "updateTime": string,
            "id": number,
            "openid": string,
            "partnerTradeNo": string,
            "remark": null,
            "extractPrice": number,
            "status": "1" | "2"

        }[]
    }

    interface wxBankList extends response {
        total: number
        rows: {
            "createTime": string,
            "updateTime": string,
            "id": number,
            "openid": string,
            "encTrueName": string,
            "bankCode": number,
            "encBankNo": string

        }[]
    }

}